» Ubuntu » Пакеты

Error

two or more packages specified (ipython hardy)